Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
# Remove by email curl -X POST 'https://api.resend.com/suppressions/batch/remove' \ -H 'Authorization: Bearer re_xxxxxxxxx' \ -H 'Content-Type: application/json' \ -d $'{ "emails": ["steve.wozniak@gmail.com", "bill.gates@microsoft.com"] }' # Remove by id curl -X POST 'https://api.resend.com/suppressions/batch/remove' \ -H 'Authorization: Bearer re_xxxxxxxxx' \ -H 'Content-Type: application/json' \ -d $'{ "ids": ["e169aa45-1ecf-4183-9955-b1499d5701d3"] }'
{ "data": [ { "object": "suppression", "id": "e169aa45-1ecf-4183-9955-b1499d5701d3", "deleted": true } ] }
Remove up to 100 suppressions from the suppression list at once.
emails
ids
Was this page helpful?